mstore-control-dbgsym_2.11.0-1_amd64.deb debug optional automatic=yes
mstore-control_2.11.0-1_amd64.deb utils extra
mstore-service-dbgsym_2.11.0-1_amd64.deb debug optional automatic=yes
mstore-service_2.11.0-1_amd64.deb utils extra
mstore_2.11.0-1_amd64.buildinfo utils extra
